/* Fonts ================ */

@font-face {
  font-style: normal;
  font-weight: 400;
  font-family: "Proxima Nova";
  src:
    url("../fonts/proxima_nova_regular.woff2") format("woff2"),
    url("../fonts/proxima_nova_regular.woff") format("woff");
}

@font-face {
  font-style: normal;
  font-weight: 600;
  font-family: "Proxima Nova";
  src:
    url("../fonts/proxima_nova_semibold.woff2") format("woff2"),
    url("../fonts/proxima_nova_semibold.woff") format("woff");
}

@font-face {
  font-style: normal;
  font-weight: 700;
  font-family: "Proxima Nova";
  src:
    url("../fonts/proxima_nova_bold.woff2") format("woff2"),
    url("../fonts/proxima_nova_bold.woff") format("woff");
}
/* ================ end fonts  */
